Bug 445125 - gthumb uses different Trash than rest of GNOME
gthumb uses different Trash than rest of GNOME
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-04 00:16 EDT by Andrew McNabb
Modified: 2010-03-29 13:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-15 00:49:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 525482 None None None Never

  None (edit)
Description Andrew McNabb 2008-05-04 00:16:36 EDT
Description of problem:

GThumb uses ~/.Trash instead of ~/.local/share/Trash.


Version-Release number of selected component (if applicable):

current rawhide

How reproducible:

Steps to Reproduce:
1. Move a photo or folder to the trash in GThumb
2. Click on the Trash on the GNOME desktop
  
Actual results:

The photo does not show up in the GNOME trash.


Expected results:

The deleted photo should show up in the GNOME trash.


Additional info:

The deleted photo shows up in ~/.Trash
Comment 1 Matthias Clasen 2008-05-05 00:01:44 EDT
Relevant upstream bug:

http://bugzilla.gnome.org/show_bug.cgi?id=525482
Comment 2 Bug Zapper 2008-05-14 06:37:10 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Andrew McNabb 2009-04-10 17:27:44 EDT
This bug is still present in Rawhide with gThumb 2.10.11.
Comment 4 Bug Zapper 2009-06-09 05:34:08 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Andrew McNabb 2009-11-06 15:43:21 EST
This is still present in Fedora 12 with gthumb-2.10.11-6.fc12.x86_64.
Comment 6 Matthias Clasen 2010-02-15 00:49:52 EST
Should be fixed in rawhide/F13

Note You need to log in before you can comment on or make changes to this bug.